@import url(../fonts_css.css);

html { overflow-y: scroll; }

br { display: block; line-height: 1.6em; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

#wp {
    display: block;
    width: 900px;
    margin: 3% auto 0;
}

#title {
    display: block;
    width: 100%;
    background: #b9b9b9;
    padding: 10px 0;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;

}

#title h1 {
    margin-bottom: 0;
}

/** cart table **/
#prod {
    display: block;
    border-collapse: collapse;
    margin: 0;
    width: 100%;
    font-size: 1.0em;
    color: #444;
}
#prod thead th {
    padding: 5px 0;
    font-weight: bold;
}

#prod thead th.first {
    width: 130px;
}
#prod thead th.second {
    width: 70px;
}
#prod thead th.third {
    width: 250px;
}
#prod thead th.fourth {
    width: 100px;
}
#prod thead th.fifth {
    width: 80px;
}

#prod thead th.six {
    width: 70px;
}

#prod tbody td {
    text-align: center;
    margin-top: 4px;
}

#prod tbody td.fifth {
    width: 80px;
}

tr.gooditm {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #d7dbe0;
    font-size: 14px;
}

/*td:nth-last-child(-n+3) {*/
/*background-color: red;*/
/*}*/

#prod tbody td img.thumb {
    vertical-align: bottom;
    border: 1px solid #ddd;
    margin-bottom: 4px;
}

.prodqty {
    width: 35px;
    height: 22px;
    border: 1px solid #616161;
    text-align: right;
}

tr.discount {
    height: 35px;
    line-height: 35px;
    background: #e4edf4;
}

.remove {
    /* http://findicons.com/icon/261449/trash_can?id=397422 */
    cursor: pointer;
    position: relative;
    right: 12px;
    top: 5px;
}

.add-product:last-child {
    background-image: url("../plus-5-xxl.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    position: relative;
    margin-right: 5px;
}

.discount-price {
    font-size: 14px;
}

.original-price{
    font-size: 14px;
}

.product footer .item-shelf-price {
    background: #268ee8;
    color: #fff;
    float: right;
    font-size: 22px;
    font-weight: 300;
    margin: 0;
    padding: 0 30px;

    -webkit-transition: margin .15s linear;
    -o-transition: margin .15s linear;
    transition: margin .15s linear;
}

.light-discount {
    color: #5d6062;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
    font-size: 1.0em;
    font-weight: normal;
}

.num input {
    width: 50px;
    border: 1px solid #616161;
}

.qty input {
    width: 35px;
    border: 1px solid #616161;
}

.desc input {
    width: 250px;
    border: 1px solid #616161;
}

.cat input {
    width: 50px;
    border: 1px solid #616161;
}

/** submit btn **/

td.updstorage {
    padding: 20px 0 12px;
    width: 100%;
    text-align: right;
}

.removePro {
    position: absolute;
    top: 0;
    left: 0;
    width: 228px;
    height: 176px;
    border: 1px solid #a7adaf;
    border-bottom: 0;
    background: rgba(255, 255, 255, 0.5);
    opacity: 0;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -o-transition: opacity 0s;
}
.removePro button {
    text-decoration: none;
    display: inline-block;
    width: 157px;
    height: 40px;
    margin: 100px auto auto auto;
    background-color: whitesmoke;
    border: solid 2px #00b7c5;
    text-align: center;
    font: 14px/40px'OpenSans-Italic', sans-serif;
    color: #00b7c5;
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
}

.products ul li:hover .removePro, .products ul li:hover .removePro button {
    opacity: 1;
}

.editRem {
    position: absolute;
    right: -60px;
    top: 15px;
    display: block;
    width: 100px;
}

.editRem .editItem {
    position: absolute;
    background-image: url("../images/Edit_Icon.png");
    height: 25px;
    width: 25px;
    background-size: cover;
    cursor: pointer;
    top: 1px;
}

.editRem .trashItem {
    position: absolute;
    background-image: url("../images/Delete_Icon.png");
    height: 26px;
    width: 26px;
    background-size: cover;
    cursor: pointer;
    margin-left: 30px;
}

.shelf-qt {
    display: block;
    float: left;
}

.shelf-qt {
    font-size: 16px;
    line-height: 50px;
    width: 200px;
    text-align: left;
    margin-left: 20px;
}